.u-block-9b04-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-9b04-3 {
  position: absolute;
  left: 0;
}

.u-block-9b04-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/Hero_11.jpg');
  background-position: 50% 62.8%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 1069px;
}

.u-section-1-1 .u-shape-1 {
  height: 171px;
  background-image: none;
  width: 938px;
  margin: 388px auto 0;
}

.u-section-1-1 .u-text-1 {
  font-size: 5.625rem;
  width: 846px;
  margin: -214px auto 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 1.125rem;
  width: 749px;
  margin: 36px auto 0;
}

.u-section-1-1 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  border-style: solid;
  margin: 40px auto 60px;
  padding: 5px 33px;
}

.u-section-1-1 .u-icon-1 {
  margin-left: 6px;
  font-size: 1.4376em;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 972px;
  }

  .u-section-1-1 .u-shape-1 {
    height: 157px;
    width: 790px;
    margin-top: 325px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 5rem;
    width: auto;
    margin-top: -196px;
    margin-left: 94px;
    margin-right: 94px;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-left: 75px;
    margin-right: 75px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-left: 516px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-1-1 .u-shape-1 {
    height: 120px;
    width: 615px;
    margin-top: 382px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3.75rem;
    width: 565px;
    margin-top: -149px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: 47px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-btn-1 {
    margin-left: 406px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-1-1 .u-shape-1 {
    height: 97px;
    width: 540px;
    margin-top: 184px;
  }

  .u-section-1-1 .u-text-1 {
    width: 540px;
    margin-left: 47px;
    margin-right: 47px;
  }

  .u-section-1-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-left: 316px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-1-1 .u-shape-1 {
    height: 153px;
    width: 368px;
    margin-top: 217px;
    margin-left: -14px;
    margin-right: -14px;
  }

  .u-section-1-1 .u-text-1 {
    width: 340px;
    font-size: 3rem;
    margin-top: -175px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 110px;
    margin-left: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1133px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 241px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-2 .u-image-1 {
  min-height: 650px;
  pointer-events: auto;
  background-image: url("images/Modulo_instagram2.jpg");
  background-position: 29.37% 88.76%;
  background-size: 110%;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 650px;
  pointer-events: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 3.125rem;
  font-weight: 700;
  letter-spacing: 0px;
  line-height: 1.1;
  margin: 0 111px 0 78px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  width: 415px;
  margin: 100px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 400;
  text-transform: none;
  margin: 40px auto 0 78px;
  padding: 11px 38px 11px 37px;
}

.u-section-2 .u-image-2 {
  width: 168px;
  height: 168px;
  transform: scaleX(-1);
  transform-origin: center center;
  margin: -711px auto 543px -71px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1111px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 256px;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 599px;
    background-size: 130%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 599px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 40px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 1px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -676px;
    margin-bottom: 60px;
    margin-left: -50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 231px;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 475px;
    background-size: auto 130%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 564px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 40px 0;
  }

  .u-section-2 .u-text-1 {
    width: 273px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 273px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 43px;
  }

  .u-section-2 .u-image-2 {
    width: 145px;
    height: 145px;
    margin-top: -637px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1612px;
  }

  .u-section-2 .u-image-1 {
    min-height: 405px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0 40px 0 45px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 70px;
    margin-left: 113px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 70px;
    margin-left: 113px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 65px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 953px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 100px;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 312px;
    background-size: 130%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 441px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: 240px;
    font-size: 1.5rem;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: 240px;
    font-size: 0.875rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 50px;
  }

  .u-section-2 .u-image-2 {
    width: 111px;
    height: 111px;
    margin-top: -809px;
    margin-left: -19px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1024px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  width: 910px;
  margin: 38px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 300;
  margin: 40px 195px 0 174px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 400;
  text-transform: none;
  margin: 54px auto 0;
  padding: 11px 38px 11px 37px;
}

.u-section-3 .u-shape-1 {
  width: 1187px;
  height: 370px;
  background-image: none;
  margin: 54px -24px 0;
}

.u-section-3 .u-gallery-1 {
  height: 320px;
  margin-top: -345px;
  margin-bottom: 60px;
  width: 100%;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  --gap: 10px;
}

.u-section-3 .u-back-image-1 {
  object-position: 88.11% 50%;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-2 {
  object-position: 86.55% 50%;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-3 {
  object-position: 86.55% 50%;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-4 {
  object-position: 86.55% 50%;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-right: 95px;
    margin-left: 74px;
  }

  .u-section-3 .u-shape-1 {
    width: 983px;
    margin-left: -22px;
    margin-right: -22px;
  }

  .u-section-3 .u-gallery-1 {
    width: auto;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 10px 10px;
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1594px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-shape-1 {
    width: 768px;
    height: 850px;
    margin-left: -24px;
    margin-right: -24px;
  }

  .u-section-3 .u-gallery-1 {
    height: 800px;
    margin-top: -825px;
    width: auto;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 5815px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 67px;
  }

  .u-section-3 .u-shape-1 {
    height: 1050px;
    width: 640px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1000px;
    margin-top: -1025px;
    width: auto;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1208px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 38px;
  }

  .u-section-3 .u-shape-1 {
    height: 450px;
    width: 383px;
    margin-left: -21px;
    margin-right: -21px;
  }

  .u-section-3 .u-gallery-1 {
    height: 400px;
    margin-top: -425px;
    width: auto;
  }
} .u-section-4 {
  background-image: url("images/parallasse3.jpg");
}

.u-section-4 .u-sheet-1 {
  min-height: 600px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 650px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 498px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 374px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 461px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 2998px;
}

.u-section-5 .u-text-1 {
  font-size: 3.125rem;
  margin: 150px 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 99px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 772px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 64px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 29px 42px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 16px 16px 0 0;
}

.u-section-5 .u-image-1 {
  height: 525px;
  object-position: 50% 100%;
  margin: 70px 0 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 772px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  width: 200px;
  height: 140px;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  font-size: 2.125rem;
  margin: 80px 0 0;
}

.u-section-5 .u-text-5 {
  width: 328px;
  margin: 50px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 400;
  text-transform: none;
  margin: 50px auto 0;
  padding: 11px 38px 11px 37px;
}

.u-section-5 .u-image-3 {
  width: 200px;
  height: 140px;
  margin: 0 auto;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  font-size: 2.125rem;
  margin: 80px 0 0;
}

.u-section-5 .u-text-7 {
  margin: 50px 42px 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 400;
  text-transform: none;
  margin: 50px auto 0;
  padding: 11px 38px 11px 37px;
}

.u-section-5 .u-image-6 {
  width: 200px;
  height: 140px;
  margin: 110px auto 0;
}

.u-section-5 .u-text-12 {
  font-weight: 700;
  font-size: 2.125rem;
  margin: 80px 0 0;
}

.u-section-5 .u-text-13 {
  width: 328px;
  margin: 50px auto 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 400;
  text-transform: none;
  margin: 50px auto 0;
  padding: 11px 38px 11px 37px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2718px;
  }

  .u-section-5 .u-text-1 {
    width: 742px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 637px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    height: 406px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 682px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
  }

  .u-section-5 .u-text-7 {
    width: 312px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-image-6 {
    margin-top: 0;
  }

  .u-section-5 .u-text-12 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 628px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-2 {
    width: 150px;
    height: 105px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 50px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 43px;
  }

  .u-section-5 .u-image-3 {
    width: 150px;
    height: 105px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.875rem;
    margin-top: 50px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 43px;
  }

  .u-section-5 .u-image-6 {
    width: 150px;
    height: 105px;
  }

  .u-section-5 .u-text-12 {
    font-size: 1.875rem;
    margin-top: 55px;
  }

  .u-section-5 .u-text-13 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1098px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 564px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-13 {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4114px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
    margin-top: 60px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 595px;
    order: 1;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 70px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 20px;
  }

  .u-section-5 .u-image-1 {
    height: 219px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 550px;
    order: 0;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-text-12 {
    font-size: 1.5rem;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-5 .u-text-13 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
}